usb_hcd_pci_suspend
Prev | Chapter 6. Host Controller APIs | Next

## Name

usb_hcd_pci_suspend — power management suspend of a PCI-based HCD

## Synopsis

`int usb_hcd_pci_suspend (` | struct pci_dev * | dev,
| pm_message_t | message`)`;

## Arguments

`dev`

  USB Host Controller being suspended

`message`

  semantics in flux

## Description

Store this function in the HCD's struct pci_driver as `suspend`.

Prev | Up | Next
usb_hcd_pci_remove | Home | usb_hcd_pci_resume